/*******************************************************
Product list Styles
********************************************************/
#category .glb_mainContent.width-full.sl-clear .container-fluid {
  padding-right: 10px;
  padding-left: 10px;
}
@media (min-width: 1500px) {
  #category .glb_mainContent.width-full.sl-clear .container-fluid {
    padding-right: 60px;
    padding-left: 60px;
  }
}
ul.product_list .product-name {
  height: 115px;
  vertical-align: middle;
  display: table-cell;
  width: 100%;
  overflow: hidden;
}

ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px;
}

ul.product_list .availability span.available-now {
  background: #55c65e;
  border: 1px solid #36943e;
}

ul.product_list .availability span.out-of-stock {
  background: #fe9126;
  border: 1px solid #e4752b;
}

ul.product_list .availability span.available-dif {
  background: #fe9126;
  border: 1px solid #e4752b;
}

ul.product_list .color-list-container {
  margin-bottom: 12px;
}

ul.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #d6d4d4;
  width: 26px;
  height: 26px;
}

ul.product_list .color-list-container ul li a {
  display: block;
  width: 22px;
  height: 22px;
  margin: 1px;
}

ul.product_list .color-list-container ul li a img {
  display: block;
  width: 22px;
  height: 22px;
}

ul.product_list .product-image-container {
  text-align: center;
}

ul.product_list .product-image-container img {
  margin: 0 auto;
}

ul.product_list .product-image-container .quick-view-wrapper-mobile {
  display: none;
}

ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
  display: none;
}

@media (max-width: 1199px) {
  ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
    display: block;
    position: relative;
    background-color: rgba(208, 208, 211, 0.57);
    height: 130px;
    width: 85px;
    top: 80px;
    right: -162px;
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    zoom: 1;
    pointer-events: all;
  }
  ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i {
    position: relative;
    top: 48px;
    left: -20px;
    font-size: x-large;
    color: black;
  }
  ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i:before {
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    transform: rotate(315deg);
  }
}

@media (max-width: 1199px) {
  ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile:hover {
    background-color: rgba(167, 167, 167, 0.57);
  }
}

@media (max-width: 1199px) {
  ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: block;
    background-color: transparent;
    height: 155px;
    width: 215px;
    position: absolute;
    overflow: hidden;
    pointer-events: none;
    bottom: 0px;
    right: 0px;
  }
}

ul.product_list .product-image-container .quick-view {
  font: 700 13px/16px Arial, Helvetica, sans-serif;
  color: #777676;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -21px 0 0 -53px;
  padding: 13px 0 0;
  background: rgba(255, 255, 255, 0.82);
  width: 107px;
  height: 43px;
  text-align: center;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
  box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
}

@media (max-width: 1199px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}

@media (min-width: 1200px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}

@media (max-width: 767px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}

ul.product_list .comments_note {
  text-align: left;
  overflow: hidden;
}

ul.product_list .comments_note .star_content {
  float: left;
}

ul.product_list .comments_note .nb-comments {
  overflow: hidden;
  font-style: italic;
}

ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer;
}

ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
  color: #000;
}

ul.product_list .functional-buttons div.wishlist {
  border-right: 1px solid #d6d4d4;
}

ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  padding: 0 3px;
}

ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004";
}

@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: none;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: none;
  }
}

ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.compare a:before {
    display: none;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.compare a:before {
    display: none;
  }
}

ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068";
}

/*******************************************************
Product list(Grid) Styles
********************************************************/

ul.product_list.grid>li {
  padding-bottom: 20px;
  text-align: center;
}

@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list.grid>li {
    width: 50%;
    float: left;
  }
}

ul.product_list.grid>li .product-container {
  width: 270px;
  background: white;
  padding: 0;
  position: relative;
}

ul.product_list.grid>li .product-container .product-image-container {
  border: 1px solid #d6d4d4;
  padding: 9px;
  position: relative;
}

ul.product_list.grid>li.tkshovered .product-container .product-image-container {
  border-left: 1px solid #FF7000;
  border-right: 1px solid #FF7000;
  border-top: 1px solid #FF7000;
}

@media (max-width: 767px) {
  ul.product_list.grid>li .product-container .product-image-container {
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
}

ul.product_list.grid>li .product-container .product-image-container .content_price {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  background: url(../img/price-container-bg.png);
  padding: 9px 0;
  display: none;
}

ul.product_list.grid>li .product-container .product-image-container .content_price span {
  color: white;
}

ul.product_list.grid>li .product-container .product-image-container .content_price span.old-price {
  color: #b1b0b0;
}

ul.product_list.grid>li .product-container h5 {
  overflow: hidden;
  min-height: 102;
  margin: 0px;
  padding: 7px 12px 0 12px;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  min-height: 83px;
}

ul.product_list.grid>li.tkshovered .product-container h5 {
  border-right: 1px solid #FF7000;
  border-left: 1px solid #FF7000;
}

@media (min-width: 1200px) {
  ul.product_list.grid>li .product-container .comments_note {
    display: none;
  }
}

ul.product_list.grid>li .product-container .comments_note .star_content {
  margin: 0 3px 12px 59px;
}

ul.product_list.grid>li .product-container .product-desc {
  display: none;
}

ul.product_list.grid>li .product-container .content_price {
  background: #000;
  padding-bottom: 9px;
  line-height: 21px;
}

ul.product_list.grid>li .product-container .old-price, ul.product_list.grid>li .product-container .price, ul.product_list.grid>li .product-container .price-percent-reduction {
  display: inline-block;
}

ul.product_list.grid>li .product-container .product-flags {
  display: none;
}

ul.product_list.grid>li .product-container .old-price {
  color: #ff7000;
  margin-left: 8px;
  font: 18px/24px "Open Sans", sans-serif;
}

ul.product_list.grid>li .product-container .button-container {
  margin-bottom: 14px;
}

@media (min-width: 1200px) {
  ul.product_list.grid>li .product-container .button-container {}
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button, ul.product_list.grid>li .product-container .button-container span.button, ul.product_list.grid>li .product-container .button-container .lnk_view {
  float: left;
  border: 0px;
  margin: 0px;
}

ul.product_list.grid>li .product-container .functional-buttons {
  background: url(../img/functional-bt-shadow.png) repeat-x;
  padding: 11px 0 5px;
}

@media (min-width: 1200px) {
  ul.product_list.grid>li .product-container .functional-buttons {
    display: none;
  }
}

ul.product_list.grid>li .product-container .functional-buttons div {
  width: 50%;
  float: left;
  padding: 3px 0 4px 0;
}

@media (min-width: 1200px) {
  ul.product_list.grid>li.hovered .product-container {
    -webkit-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
    -moz-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
    box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
    position: relative;
    z-index: 10;
  }
  ul.product_list.grid>li.hovered .product-container .content_price {
    display: none;
  }
  ul.product_list.grid>li.hovered .product-container .product-image-container .content_price {
    display: block;
  }
  ul.product_list.grid>li.hovered .product-container .product-image-container .quick-view {
    display: block;
  }
  ul.product_list.grid>li.hovered .product-container .functional-buttons, ul.product_list.grid>li.hovered .product-container .button-container, ul.product_list.grid>li.hovered .product-container .comments_note {
    display: block;
  }
}

@media (min-width: 992px) {
  ul.product_list.grid>li.first-in-line {
    clear: left;
  }
}

@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.grid>li.first-item-of-tablet-line {
    clear: left;
  }
}

ul.product_list.grid li.hovered h5 {
  min-height: 30px;
}

@media (min-width: 1200px) {
  #blockpack ul>li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul>li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul>li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product list(List) Styles
********************************************************/

@media (max-width: 479px) {
  ul.product_list.list>li .left-block {
    width: 100%;
  }
}

ul.product_list.list>li .product-container {
  border-top: 1px solid #d6d4d4;
  padding: 30px 0 30px;
}

ul.product_list.list>li .product-image-container {
  position: relative;
  border: 1px solid #d6d4d4;
  padding: 9px;
}

@media (max-width: 479px) {
  ul.product_list.list>li .product-image-container {
    max-width: 290px;
    margin: 0 auto;
  }
}

ul.product_list.list>li .product-image-container .content_price {
  display: none !important;
}

ul.product_list.list>li .product-flags {
  color: #333333;
  margin: -5px 0 10px 0;
}

ul.product_list.list>li .product-flags .discount {
  color: #f13340;
}

ul.product_list.list>li h5 {
  padding-bottom: 8px;
}

ul.product_list.list>li .product-desc {
  margin-bottom: 15px;
}

@media (max-width: 479px) {
  ul.product_list.list>li .center-block {
    width: 100%;
  }
}

ul.product_list.list>li .center-block .comments_note {
  margin-bottom: 12px;
}

@media (min-width: 992px) {
  ul.product_list.list>li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d6d4d4;
    padding-left: 15px;
    padding-bottom: 16px;
  }
}

@media (max-width: 991px) {
  ul.product_list.list>li .right-block .right-block-content {
    padding-top: 20px;
  }
}

@media (max-width: 479px) {
  ul.product_list.list>li .right-block .right-block-content {
    padding-top: 5px;
  }
}

ul.product_list.list>li .right-block .right-block-content .content_price {
  padding-bottom: 10px;
}

@media (max-width: 991px) {
  ul.product_list.list>li .right-block .right-block-content .content_price {
    padding-top: 13px;
    padding-bottom: 0;
  }
}

@media (max-width: 479px) {
  ul.product_list.list>li .right-block .right-block-content .content_price {
    padding-top: 0;
    width: 100%;
  }
}

ul.product_list.list>li .right-block .right-block-content .content_price span {
  display: inline-block;
  margin-top: -4px;
  margin-bottom: 14px;
}

ul.product_list.list>li .right-block .right-block-content .content_price span.old-price {
  margin-right: 8px;
}

ul.product_list.list>li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px;
}

@media (max-width: 479px) {
  ul.product_list.list>li .right-block .right-block-content .button-container {
    width: 100%;
  }
}

ul.product_list.list>li .right-block .right-block-content .button-container .btn {
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  ul.product_list.list>li .right-block .right-block-content .button-container .btn {
    float: left;
    clear: both;
  }
}

@media (min-width: 992px) {
  ul.product_list.list>li .right-block .right-block-content .functional-buttons {
    overflow: hidden;
  }
}

@media (max-width: 991px) {
  ul.product_list.list>li .right-block .right-block-content .functional-buttons {
    clear: both;
  }
  ul.product_list.list>li .right-block .right-block-content .functional-buttons>div {
    float: left;
    padding-top: 0 !important;
    padding-right: 20px;
  }
}

@media (max-width: 479px) {
  ul.product_list.list>li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block;
  }
  ul.product_list.list>li .right-block .right-block-content .functional-buttons a i, ul.product_list.list>li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list>li .right-block .right-block-content .functional-buttons label i, ul.product_list.list>li .right-block .right-block-content .functional-buttons label:before {
    display: none !important;
  }
}

ul.product_list.list>li .right-block .right-block-content .functional-buttons a {
  cursor: pointer;
}

ul.product_list.list>li .right-block .right-block-content .functional-buttons .wishlist {
  border: none;
}

ul.product_list.list>li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px;
}

ul.product_list.list>li .right-block .right-block-content .functional-buttons .compare a:before {
  margin-right: 10px;
}

@media (min-width: 1200px) {
  ul.product_list.list>li:hover .product-image-container .quick-view {
    display: block;
  }
}

@media (max-width: 479px) {
  ul.product_list.list>li {
    text-align: center;
  }
}

/*******************************************************
Product list(Index page) Styles
********************************************************/

#index ul.product_list.tab-pane>li {
  padding-bottom: 10px;
  margin-bottom: 10px;
}

@media (min-width: 1200px) {
  #index ul.product_list.tab-pane>li {
    padding-bottom: 85px;
    margin-bottom: 0;
  }
}

#index ul.product_list.tab-pane>li .availability {
  display: none;
}

@media (min-width: 1200px) {
  #index ul.product_list.tab-pane>li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane>li.first-item-of-tablet-line {
    clear: none;
  }
  #index ul.product_list.tab-pane>li.first-item-of-mobile-line {
    clear: left;
  }
}

/***** IE code *****/

.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d6d4d4;
}

/* Address */

#address #center_column {
  max-width: 1400px;
  margin: 40px auto 80px auto;
  display: block;
  background: #fff;
}

#address h1 {
  font-size: 30px;
  color: #68686C;
  text-align: center;
  font-weight: normal;
  font-family: "Cera-Bold", Arial, sans-serif;
  margin-bottom: 55px;
}

.address_container {
  max-width: 740px;
  margin: 40px auto;
  padding: 20px 0px;
}

#address .addr_heading {
  padding-bottom: 10px;
  cursor: pointer;
}

#address .page-heading-image {
  text-align: center;
  margin-top: 29px;
}

#address h3.page-subheading {
  color: #9BBD00;
  font-size: 20px;
  font-family: "Cera-Bold", Arial, sans-serif;
  margin: 0px;
  display: inline-block;
}

/* #address .box  input.form-control {
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    background: #e8e8e8;
	-webkit-box-shadow:none;
	 box-shadow:none;
    display: inline-block;
    vertical-align: top;
    background-size: 21px;
    padding: 11px 7px;
    font-size: 14px;
    height: auto;
    width: calc(100% - 14px);
    margin: 0 0 11px 0;
    transition: background 0.8s !important;
    -webkit-transition: background 0.8s !important;
    border-radius: 2px 2px 0 0;
    z-index: 2;
	margin-bottom: 20px;} */

/* #address .box input:focus {
    outline: 0;
    border-bottom: 3px solid #F0F0F0;
    background: #ebebeb; } */

#address .box .tarea {
  width: 269px;
}

#address .box .tarea textarea {
  background: #ebebeb;
  border-radius: 2px;
  padding: 11px;
  border: none;
  width: 247px;
  outline: 0 !important;
  margin-bottom: 0px;
  height: 60px;
  font-size: 14px;
}

#address p.inline-infos.required {
  color: #939393;
  font: 15px/18px Cera-Regular, sans-serif;
  margin: 9px 0 30px 0;
}

#address .button.button-medium span {
  padding: 5px 10px 5px 14px
}

#address .box label {
  font: 400 13px/18px Cera-Regular, sans-serif;
  color: #000;
  margin: 0;
  padding: 4px 0;
  background: transparent;
  max-width: 340px;
}

#address .footer_links {
  margin-top: 40px;
  max-width: 725px;
}

#address select#id_country option {
  background-color: #EFEEEC;
}

.product_list li .fav_remove {
  width: 100%;
  display: inline-block;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding-bottom: 10px;
  color: #000000;
  text-decoration: underline;
}

.product_list li:hover .fav_remove {
  border-color: #fb7102;
}

.product_list li .fav_remove:hover {
  color: #fb7102;
}

#PM_ASCriterionGroupCheckbox_1_28 div, #PM_ASCriterionGroupCheckbox_3_16 div, #PM_ASCriterionGroupCheckbox_6_4 div {
  display: none;
}

#PM_ASCriterionGroupCheckbox_3_16 div, #PM_ASCriterionGroupCheckbox_6_4 div {
  display: inline-block;
  margin: 14px;
}

#PM_ASCriterionsGroupTitle_1_28, #PM_ASCriterionsGroupTitle_3_16, #PM_ASCriterionsGroupTitle_6_4 {
  float: none;
  text-align: center;
  font: 700 18px/20px Cera-Regular, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  color: #fff;
  padding: 0;
}

#PM_ASCriterionsGroupTitle_3_16, #PM_ASCriterionsGroupTitle_6_4 {
  color: #a0a1a2;
}

#PM_ASCriterionsGroup_1_28, #PM_ASCriterionsGroup_3_16, #PM_ASCriterionsGroup_6_4 {
  padding-bottom: 0;
  border-bottom: none;
  margin: 0 0 15px 0;
  background: #b2d136;
}

#PM_ASCriterionsGroup_3_16, #PM_ASCriterionsGroup_6_4 {
  background: transparent;
  border: 2px solid #b2d136;
}

#PM_ASCriterionsOutput_1_28, #PM_ASCriterionsOutput_3_16, #PM_ASCriterionsOutput_6_4 {
  width: 100%;
  overflow: hidden;
  position: relative;
}

#PM_ASCriterions_1_28, #PM_ASCriterions_3_16, #PM_ASCriterions_6_4 {
  padding: 11px 0;
  width: 100%;
}

#PM_ASCriterionGroupCheckbox_1_28 label, #PM_ASCriterionGroupCheckbox_3_16 label, #PM_ASCriterionGroupCheckbox_1_28 a, #PM_ASCriterionGroupCheckbox_3_16 a, #PM_ASCriterionGroupCheckbox_6_4 a {
  background: transparent;
  color: transparent;
  width: 100%;
  height: 100%;
  margin: 0;
  position: absolute;
  top: 0;
}

#PM_ASCriterionGroupCheckbox_1_28 li, #PM_ASCriterionGroupCheckbox_3_16 li, #PM_ASCriterionGroupCheckbox_6_4 li {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}

#PM_ASCriterionGroupCheckbox_1_28 .PM_ASLabelCheckboxSelected a, #PM_ASCriterionGroupCheckbox_3_16 .PM_ASLabelCheckboxSelected a, #PM_ASCriterionGroupCheckbox_6_4 .PM_ASLabelCheckboxSelected a {
  background: transparent;
}

#address sup {
  color: red;
}

#address .form-group {
  /* margin-right: 111px; */
  width: 340px;
  height: 68px;
}

#address #add_edit_address .form-group:nth-child(even) {
  margin-left: -15px;
  float: left;
}

#address #add_edit_address .form-group:nth-child(odd) {
  margin-right: 45px;
  float: left;
}
/* #address .right_col .form-group {
  margin-right: -15px
} */

#address .drdown p {
  width: 269px;
  padding-top: 16px;
  margin-bottom: 7px;
}

#address .drdown label {
  margin-top: -26px;
}

#address .drdown .selector {
  width: 260px !important;
}

#address .drdown {
  float: left;
  width: 269px;
  margin: 9px 111px 16px 0px;
  height: 68px;
}

#address .pseudoarrow {
  height: 14px;
  width: 14px;
  background: url(/themes/spitishop/assets/icons/sprite.svg) -17px -23px no-repeat;
  cursor: pointer;
  z-index: 1;
  top: 27px;
  right: 20px;
  position: absolute;
}

#address .drdown span {
  -webkit-user-select: none;
  line-height: 27px;
  width: 226px !important;
}

#address p.req1 {
  margin-top: 45px;
  margin-bottom: 9px;
}

#address p.req2 {
  margin: 9px 0 9px 0;
}

#address .drdown .form-group {
  padding-top: 16px;
}

#address p.submit2 {
  text-align: center;
}

#address .box p {
  font-size: 15px;
}

#address #submitAddress {
  font-size: 14px;
  width: 265px;
  height: 48px;
  font-family: "Cera-Bold", Arial, sans-serif;
  float: right;
}

#address .account_btn {
  color: #7D7D81;
  font-size: 14px;
  width: 265px;
  height: 48px;
  font-family: "Cera-Bold", Arial, sans-serif;
  float: left;
  text-transform: uppercase;
}

#address .tarea .form-group {
  height: 111px;
}

a.prd-list_offers_link {
  display: none;
}

div.aggregate-offer-block {
  display: none;
}

.af-product-list {
  text-align: center;
}

summary.prd-list_main {
  margin: 0 0.8% 48px 0.8%;
  position: relative;
  background: #fff;
  border-radius: 0 0 4px 4px;
  width: 18.1%;
}
@media (min-width: 601px) and (max-width: 1207px) {
  summary.prd-list_main {
    min-width: 260px;
  }
}
@media (min-width: 1208px) {
  summary.prd-list_main {
    min-width: 240px;
  }
}
.prd-list__reviews {
  padding-top: 6px;
  min-height: 32px;
  margin-bottom: -12px;
}
.prd-list__reviews .ruk_rating_snippet i {
  font-size: 12px;
  line-height: 18px;
}
.prd-list__reviews .ruk_rating_snippet .ruk-rating-snippet-count {
  bottom: 1px;
  line-height:18px;
}
@media (min-width: 768px) {
  .prd-list__reviews {
    padding-top: 8px;
    margin-bottom: -6px;
  }
}
.prd-list_info {
  text-align: center;
}
.prd-list_info-prices{
  margin: 0.75rem 0 1rem;
  min-height: 71px;
}
.prd-list_info h3 a,
.prd-list_info h4 a {
  font-size: 16px;
  color: #7D7D81;
  font-weight: normal;
  font-variant: no-contextual;
  font-variant-numeric: inherit;
}
.prd-list_info h3 a:hover,
.prd-list_info h4 a:hover {
  color: #b2d136;
}

.prd-list_info_title{
  height: 64px;
}

@media (min-width: 1200px) and (max-width: 1650px) {
  .prd-list_info_title{
    height: 100px;
  }
}

@media (max-width:991px) {
  #pdplists .prd-list_info_title {
    height: auto;
  }
}

.prd-list_info_title h3,
.prd-list_info_title h4 {
  margin: 5px 10px 10px;
  font-size: 1.17em;
}

summary.prd-list_main .price-percent-reduction, summary.prd-list_small .price-percent-reduction {
  position: absolute;
  top: 11px;
  left: 11px;
  width: 49px;
  height: 49px;
  padding: 14px 0 0 0;
  background: #fff;
  border-radius: 100%;
  font-size: 16px;
  text-align: center;
  cursor: default;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.prd-list_info_meta {
  margin: 10px 0px 4px;
  min-height: 53px;
}

@media (min-width: 992px) {
  .prd-list_info_meta {
    min-height: 45px;
    height: 77px;
  }
}

.pdr-link_available-product {
  font-size: 13px;
  color: #7d7d81;
}
.pdr-link_available-product.pdr-express {
  font-weight: bold;
}
.pdr-link_new-product {
  font-size: 16px;
  color: #9BBD00;
  font-weight: normal;
}
.prd-price_current {
  font-size: 26px;
  color: #9bbd00;
  font-weight: bold;
  margin-bottom: 2px;
}
.prd-price_group{
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: center;
}
.prd-min_price,
.prd-min_price_span {
  position: relative;
  font-size: 9px;
  color: #9b9b9f;
}
.prd-price_old {
  position: relative;
  font-size: 10px;
  color: #68686C;
  font-weight: 600;
  margin-bottom: 2px;
}
.prd-min_price_percentage_reduction {
  width: fit-content;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  background-color: #EFEEEA;
  border-radius: 50px;
  color: #525256;
  font-size: 9px;
  font-weight: bold;
  padding: 4px;
  position: absolute;
  right: -31px;
  bottom: 0px;
}
.availability_message {
    font-size: 12px;
    color: #9bbd00;
    font-weight: bold;
}
.shipping_message {
    vertical-align: middle;
    font-size: 12px;
    color: #9bbd00;
    font-weight: bold;
    font-family: "Cera-Bold", Arial, sans-serif;
}
.prd-list_main .estimated_delivery_time,
.prd-list_secondary .estimated_delivery_time {
    height: 35px;
}
.estimated_delivery_options {
    height: 54px;
}
.estimated_delivery_status {
    font-size: 12px;
    color: #7d7d81;
    font-weight: bold;
    font-family: "Cera-Bold", Arial, sans-serif;
}
.estimated_delivery_time {
    font-size: 12px;
    color: #7d7d81;
}
.shipping_info_container {
    height: 23px;
}
.estimated_delivery_status_message {
    vertical-align: middle;
}

@media (min-width: 992px) {
  .availability_message {
      font-size: 14px;
  }
}

@media (max-width: 1550px) {
  .prd-min_price_percentage_reduction {
    right: -28px;
    bottom: 3px;
  }
}
@media (max-width: 991px) {
  .prd-min_price_percentage_reduction {
    font-size: 8px;
    font-weight: bold;
    right: -31px;
    bottom: 0px;
  }
}
.prd-min_price_empty {
  min-height: 15px;
}
.prd-price_old_empty {
  min-height: 32px;
}
@media (max-width: 600px) {
  .prd-price_old_empty {
    min-height: 28px;
  }
  .prd-price_group{
    flex-direction: column;
    height: 15px;
  }
}
.favorite_products button {
  position: absolute;
  top: 11px;
  right: 11px;
  width: 32px;
  height: 32px;
  background: url(/themes/spitishop/assets/icons/sprite.svg) -119px -53px no-repeat;
  z-index: 2;
}

a.favorite_products.tksib.add button {
  background: url(/themes/spitishop/assets/icons/sprite.svg) -119px -53px no-repeat;
}

a.favorite_products.tksib.remove button {
  background: url(/themes/spitishop/assets/icons/sprite.svg) -157px -53px no-repeat;
}
body:not(.mdevice) a.favorite_products.tksib:hover button {
  background-position: -55px -208px;
}

.btn_grid-actions.btn_grid-cart {
  color: #fff;
  font-size: 14px;
  padding: 13px 33px;
  font-family: "Cera-Bold", Arial, sans-serif;
  white-space: nowrap;
}

.atc_text {
  vertical-align: middle;
}

.atc_btn {
  width: 17px;
  height: 17px;
  display: inline-block;
  vertical-align: middle;
  padding-right: 25px;
  background: url(/themes/spitishop/assets/icons/sprite.svg) -201px -102px no-repeat;
}

.unable_to_buy_product {
  height: 48px;
}

.prd-list_info-actions {
  margin-bottom: 12px;
}

.loadMore {
  cursor: pointer;
  background: #939395;
  color: #fff;
  padding: 10px 10px;
  width: 260px;
}

.loadMore span {
  font-size: 14px;
  font-family: "Cera-Bold", Arial, sans-serif;
}

.loadPrev {
  cursor: pointer;
  background: #939395;
  color: #fff;
  padding: 10px 10px;
  width: 260px;
  display: inline-block;
  text-align: center;
}

.loadPrev span {
  font-size: 14px;
  font-family: "Cera-Bold", Arial, sans-serif;
}

.pb_progress_bg {
  width: 300px;
  height: 4px;
  background: #D3D3D4;
  margin: 13px auto;
  border-radius: 4px;
}

.pb_progress_fg {
  border: 2px solid #525256;
  border-radius: 2px;
}

.customProductSort {
  position: relative;
  display: block;
  min-width: 170px;
  margin: 0 auto;
  border: 1px solid #525256;
  z-index: 1;
}

.pseudocustomProductSort {
  position: relative;
  display: block;
  min-width: 170px;
  height: 40px;
  margin: 0 auto;
  border: 1px solid #525256;
  z-index: 1;
}

.customProductSort select {
  border: none;
  outline: none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  margin: 0;
  display: block;
  width: 100%;
  padding: 11px 20px 11px 10px;
  font-size: 12px;
  color: #525256;
}

.customProductSort:after {
  line-height: 38px;
  content: " ";
  text-align: center;
  color: #714BB9;
  font-size: 24px;
  z-index: -1;
  background: url(/themes/spitishop/assets/icons/sprite.svg) -21px -25px no-repeat;
  width: 8px;
  height: 5px;
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 8px;
  cursor: pointer;
}

#search #center_column, #category #center_column, #manufacturer #center_column, #new-products #center_column {
  margin-top: 0px;
}
#search #center_column {width: 100%;}
#category #center_column {
  width: 100%;
}

.prd-list_main img {
  max-width: 100%;
  width: auto;
  height: auto;
}
.prd-list_main img.plp__truck,
.prd-list_secondary img.plp__truck {
  margin-right: 3px !important;
  height: 13px !important;
  vertical-align: middle;
  display: inline-block;
  position: static;
}
.prd-list_main .estimated_delivery_status img.plp__truck,
.prd-list_secondary .estimated_delivery_status img.plp__truck{
  height: 13px !important;
}

main#search, main#manufacturers {
  background: #EFEEEB;
}

#manufacturer .glb_displayTopColumn {
  text-align: center;
  background: #939395;
  color: #fff;
}

#manufacturer .glb_displayTopColumn a {
  color: #fff;
}

#manufacturer_description_full p{
  font-size: 13px;
}

#manufacturer .glb_displayTopColumn h1 {
  font-size: 18px;
  font-family: "Cera-Regular", Arial, sans-serif;
  font-weight: normal;}


#manufacturer .navigation-pipe {
  padding: 0px 11px 0px 15px;
}

#manufacturer .breadcrumb {
  padding-bottom: 16px; font-size: 12px;
}

#manufacturer .content_sortPagiBar {
  display: none;
  float: right;
}

#manufacturer .grid_bottom-control.content_sortPagiBar {
  display: none;
}

/*******************************************************
 Search results page
********************************************************/

#search .content_sortPagiBar {
  display: none;
  float: right;
}

#search .grid_bottom-control.content_sortPagiBar,
.hide-left-no-search #left_column {
  display: none;
}

#search section.glb_displayTopColumn {
  background: #939395;
  color: #fff;
  text-align: center;
}

#search section.search_meta.content_scene_search h1 {
  font-size: 18px;
  font-family: "Cera-Regular", Arial, sans-serif;
  font-weight: normal;
}
#search section.glb_mainContent #center_column p.alert.alert-warning {
  color: #68686C;
  width: 100%;
  margin-top: 35px;
  margin-bottom: 35px;
}
/*******************************************************
 Favourite / Wishlist products page
********************************************************/

#module-favoriteproducts-account .glb_mainContent.width-full .container-fluid {
  text-align: center;
}

#module-favoriteproducts-account #favoriteproducts_block_account .page-heading-image {
  margin-top: 30px;
  text-align: center
}

#module-favoriteproducts-account #favoriteproducts_block_account h1.page-heading {
  font-family: "Cera-Regular", Arial, sans-serif;
  font-weight: normal;
  color: #68686C;
  text-align: center;
  margin: 18px 0 50px 0;
}

#module-favoriteproducts-account #favoriteproducts_block_account .fp_left_btn {
  text-align: right
}

#module-favoriteproducts-account #favoriteproducts_block_account .fp_right_btn {
  text-align: left
}

#module-favoriteproducts-account #favoriteproducts_block_account .fp_back_to_my_account {
  width: 270px;
  color: #68686C;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

#module-favoriteproducts-account #favoriteproducts_block_account .fp_add_all_to_cart {
  width: 270px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

#module-favoriteproducts-account section.fp_navigation_buttons {
  margin-bottom: 90px;
}

/*******************************************************
 Password Recovery page
********************************************************/

main#password #center_column {
  max-width: 1400px;
  margin: 40px auto 80px auto;
  display: block;
  background: #fff;
  padding: 40px;
}

main#password .page-heading-image {
  text-align: center;
  margin-top: 29px;
}

main#password h1 {
  font-size: 30px;
  color: #68686C;
  text-align: center;
  font-weight: normal;
  font-family: "Cera-Regular", Arial, sans-serif;
  margin-bottom: 55px;
  margin-top: 6px;
}

main#password .box {
  max-width: 740px;
  margin: 0 auto;
}

main#password .form-group.buttons_container {
  margin-top: 70px;
}

main#password .input.input--juro {
  max-width: 340px;
}

main#password .input.input--juro:nth-child(n+2) {
margin-left: 50px;
}
main#password a.btn.spitibtn_bordergreen {
  width: 265px;
  height: 48px;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 12px;
}

main#password .spitibtn_green {
  width: 265px;
  height: 48px;
  display: block;
  float: right;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}

main#password a.btn.spitibtn_bordergreen:hover {
  color: #9BBD00
}

main#password .spitibtn_bordergreen span {
  text-align: center;
  display: block;
}

main#password .reveal_password {
    height: 20px;
    width: 30px;
    background: url(/themes/spitishop/assets/icons/sprite.svg) -307px -45.5px no-repeat;
    cursor: pointer;
    z-index: 9999;
    right: 15px;
    top: 20px;
    position: absolute;
}


#category_description_full a{
  font-family: "Cera-Bold", Arial, sans-serif;
}
.glb_displayTopColumn a:hover{
  color:#B2D136;
}
.cat_meta-info.width-full > .container {width:90%}
.prd-list_img {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 600px) {
  .prd-list_img {
    min-height: 240px;
  }
}

@media (max-width: 599px) {
  /* make responsive square container for thumb image */
  .prd-list_img{
    display: block;
    padding-bottom: 100%;
    height: 0;
    line-height: 0;
    position: relative;
  }
  .prd-list_img_link{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }
}

.disabled-slider {
  pointer-events: none;
}

.prd-list_main a.product-name:before,
.prd-list_secondary a.product-name:before{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: "";
  background-color: rgba(0,0,0,0);
  z-index: 1;
}

.prd-list_main .prd-list_info-actions a.ajax_add_to_cart_button,
.prd-list_secondary .prd-list_info-actions a.ajax_add_to_cart_button,
.prd-list_secondary .prd-list_info-actions .btn_grid-cart{
  position: relative;
  z-index: 2;
}
